Bug 175444 - No aspell-sl package yet
No aspell-sl package yet
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aspell (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-10 14:35 EST by Miha Tomsic
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 04:14:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miha Tomsic 2005-12-10 14:35:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sl-SI; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
As far as I am aware there haven't been a aspell-sl package in FC or RH. Please add it. There is Slovenian dict in ftp://ftp.gnu.org/gnu/aspell/dict/sl/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install any FC or RH.
2.
3.
  

Expected Results:  Would expect to find aspell-sl.

Additional info:
Comment 1 Ivana Varekova 2005-12-15 04:42:54 EST
The aspell-sl package was add to the last dist version.

Note You need to log in before you can comment on or make changes to this bug.